.title-banner-cookies {
    font-size: 36px !important;
    font-weight: 500 !important;
    font-family: 'Seravek' !important;
    /* color: #00cdbc !important; */
    color: #002C55 !important;
    margin-bottom: 20px !important;
    line-height: 36px !important;
}
.text-banner-cookies {
    font-size: 16px !important;
    font-family: 'Seravek' !important;
    color: white !important;
    /* color: rgb(63, 63, 63) !important; */
    line-height: 22px !important;
    font-weight: normal !important;
    text-align: justify !important;
}
.text-banner-cookies span {
    /* color: #00cdbc !important; */
    color: #002C55 !important;
}
#moove_gdpr_cookie_info_bar {
    max-height: none !important;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 30px 55px !important;
    /* background-color: #002C55 !important;
    background: #002C55 !important; */
    background: #00cdbc !important;
    background-color: #00cdbc !important;
}
.mgbutton.moove-gdpr-infobar-allow-all {
    background-color: #f22f62 !important;
}
.mgbutton.moove-gdpr-infobar-settings-btn {
    background-color: #002C55 !important;
    opacity: 1 !important;
    color: white !important;
    border-color: #002C55 !important;
    box-shadow: none !important;
}
.mgbutton.moove-gdpr-infobar-settings-btn:hover,
.mgbutton.moove-gdpr-infobar-allow-all:hover {
    background-color: #202020 !important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
    border: none !important;
}